<?xml version="1.0" encoding="UTF-8"?>
<config date="1468588667975" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.0.v20160405-1820" url="features/org.eclipse.ecf.core.ssl.feature_1.1.0.v20160405-1820/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.13.1.v20160405-1820" url="features/org.eclipse.ecf.filetransfer.feature_3.13.1.v20160405-1820/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.2.0.v20150129-0838" url="features/org.eclipse.equinox.p2.extras.feature_1.2.0.v20150129-0838/">
		</feature>
		<feature id="org.eclipse.emf.rap.common.ui" version="2.8.0.v20150123-0452" url="features/org.eclipse.emf.rap.common.ui_2.8.0.v20150123-0452/">
		</feature>
		<feature id="org.eclipse.uml2.common" version="2.0.1.v20150202-0947" url="features/org.eclipse.uml2.common_2.0.1.v20150202-0947/">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" version="1.2.2.v20150203-1939" url="features/org.eclipse.equinox.core.feature_1.2.2.v20150203-1939/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.3.0.v20140523-0116" url="features/org.eclipse.equinox.p2.core.feature_1.3.0.v20140523-0116/">
		</feature>
		<feature id="org.modelbus.core.feature" version="2.0.0.201607151313" url="features/org.modelbus.core.feature_2.0.0.201607151313/">
		</feature>
		<feature id="org.eclipse.rap.feature" version="2.3.2.20150128-1013" url="features/org.eclipse.rap.feature_2.3.2.20150128-1013/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.3.0.v20160405-1820" url="features/org.eclipse.ecf.core.feature_1.3.0.v20160405-1820/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.10.1.v20150123-0348" url="features/org.eclipse.emf.common_2.10.1.v20150123-0348/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.10.2.v20150123-0348" url="features/org.eclipse.emf.ecore_2.10.2.v20150123-0348/">
		</feature>
		<feature id="org.eclipse.emf.ecore.edit" version="2.9.0.v20150123-0452" url="features/org.eclipse.emf.ecore.edit_2.9.0.v20150123-0452/">
		</feature>
		<feature id="org.eclipse.jgit" version="3.4.2.201412180340-r" url="features/org.eclipse.jgit_3.4.2.201412180340-r/">
		</feature>
		<feature id="org.eclipse.ecf.console.feature" version="1.0.0.v20160405-1820" url="features/org.eclipse.ecf.console.feature_1.0.0.v20160405-1820/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.feature" version="3.13.1.v20160405-1820" url="features/org.eclipse.ecf.filetransfer.httpclient4.feature_3.13.1.v20160405-1820/">
		</feature>
		<feature id="org.eclipse.ecf.osgi.services.feature" version="2.0.1.v20160405-1820" url="features/org.eclipse.ecf.osgi.services.feature_2.0.1.v20160405-1820/">
		</feature>
		<feature id="org.modelbus.manager.feature" version="2.0.0.201606281743" url="features/org.modelbus.manager.feature_2.0.0.201606281743/">
		</feature>
		<feature id="org.modelbus.eclipse.dependencies" version="2.0.0.201607151316" url="features/org.modelbus.eclipse.dependencies_2.0.0.201607151316/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.0.v20160405-1820" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.0.v20160405-1820/">
		</feature>
		<feature id="org.modelbus.configfiles.feature" version="2.0.0.201607151316" url="features/org.modelbus.configfiles.feature_2.0.0.201607151316/">
		</feature>
		<feature id="org.eclipse.emf.mapping" version="2.8.0.v20150123-0452" url="features/org.eclipse.emf.mapping_2.8.0.v20150123-0452/">
		</feature>
		<feature id="org.eclipse.emf.rap.edit.ui" version="2.9.0.v20150123-0452" url="features/org.eclipse.emf.rap.edit.ui_2.9.0.v20150123-0452/">
		</feature>
		<feature id="org.eclipse.equinox.executable" version="3.6.102.v20150204-1316" url="features/org.eclipse.equinox.executable_3.6.102.v20150204-1316/">
		</feature>
		<feature id="org.eclipse.emf.mapping.ecore" version="2.8.0.v20150123-0452" url="features/org.eclipse.emf.mapping.ecore_2.8.0.v20150123-0452/">
		</feature>
		<feature id="org.eclipse.uml2.uml" version="5.0.2.v20150202-0947" url="features/org.eclipse.uml2.uml_5.0.2.v20150202-0947/">
		</feature>
		<feature id="org.eclipse.emf.databinding" version="1.4.0.v20150123-0452" url="features/org.eclipse.emf.databinding_1.4.0.v20150123-0452/">
		</feature>
		<feature id="org.modelbus.tools.modelbusexplorer.slim.feature" version="2.0.0.201607151316" url="features/org.modelbus.tools.modelbusexplorer.slim.feature_2.0.0.201607151316/">
		</feature>
		<feature id="org.eclipse.ecf.remoteservice.feature" version="2.3.0.v20160405-1820" url="features/org.eclipse.ecf.remoteservice.feature_2.3.0.v20160405-1820/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.10.1.v20150123-0452" url="features/org.eclipse.emf.edit_2.10.1.v20150123-0452/">
		</feature>
		<feature id="org.tmatesoft.svnkit" version="1.8.12.r10533_v20160129_0158" url="features/org.tmatesoft.svnkit_1.8.12.r10533_v20160129_0158/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature" version="1.1.0.v20160405-1820" url="features/org.eclipse.ecf.filetransfer.httpclient4.ssl.feature_1.1.0.v20160405-1820/">
		</feature>
		<feature id="org.modelbus.core.jdk.feature" version="2.0.0.201607151313" url="features/org.modelbus.core.jdk.feature_2.0.0.201607151313/">
		</feature>
		<feature id="org.eclipse.emf.rap" version="2.10.2.v20150123-0452" url="features/org.eclipse.emf.rap_2.10.2.v20150123-0452/">
		</feature>
		<feature id="org.eclipse.ecf.discovery.feature" version="1.0.0.v20160405-1820" url="features/org.eclipse.ecf.discovery.feature_1.0.0.v20160405-1820/">
		</feature>
		<feature id="org.eclipse.rap.equinox.target.feature" version="2.3.2.20150210-1743" url="features/org.eclipse.rap.equinox.target.feature_2.3.2.20150210-1743/">
		</feature>
		<feature id="org.modelbus.server.feature" version="2.0.0.201607151316" url="features/org.modelbus.server.feature_2.0.0.201607151316/">
		</feature>
		<feature id="org.eclipse.emf.databinding.edit" version="1.4.0.v20150123-0452" url="features/org.eclipse.emf.databinding.edit_1.4.0.v20150123-0452/">
		</feature>
	</site>
</config>
